/* @override 
	http://localhost/~lisazhou/drupal/sites/all/themes/STARTERKIT/css/layout-fixed.css?lq05jx
	http://localhost/~lisazhou/drupal/sites/all/themes/STARTERKIT/css/layout-fixed.css?lq2wls
*/

/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
/*add vetical scrollbar*/
html { margin-left: -1px;
	overflow-Y: scroll;
	/*overflow-X: hidden;*/
	
}
 
body {
}
html, body {height: 100%;}
#page-wrapper/*,
.region-bottom*/ {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
margin-left: auto;
margin-right: auto;
/*height: 92px;*/
min-height: 100%;
width: 960px;
/*border-bottom: 1px solid #E6E6E6;*/
padding-right: 40px;
padding-left: 40px;
/*position: relative;
top: 2px;*/
	/*position: relative;
top: -10px;*/
}
/*#page-wrapper{
	min-height: 100%;
}*/
#page {overflow:visible;
	padding-bottom: 78px;}  /* must be same height as the footer */
/*
 * Header
 */
#header {
	height: 100px;
	border-bottom: 1px dotted #c3c3c3;
}

#header .section {

}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  /*min-height: 100%;*/
}

#main {
	/*position: relative;	
  height: 640px;
  overflow: visible;
 width: 100%;*/
 
 	/*overflow:visible;
	padding-bottom: 50px;*/
}

.region-footer .block{
	margin-top: 0px;
}
#footer-wrapper{
	/*padding-right: 40px;
	padding-left: 40px;*/
	position: relative;
	margin-top: -78px; /* negative value of footer height */
	/*height: 50px;*/
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear:both;} 
	
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
/*#footer-wrapper{
	
	position: relative;
	margin-top: -50px;  negative value of footer height 
	height: 50px;
	clear:both;
	
}*/
/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px;
  
}

.sidebar-second #content {
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
/*  margin: 0;
  padding-top:18px;
  padding-right: 35px;*/
  /*margin-left:20px;*/
  /*margin-top: 13px;*/
/*margin-bottom: 80px;*/
	margin:30px 20px 20px 20px;

}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  /*margin-top: 30px;*/ /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -250px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  position: relative;
  top: 10px;
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 210px;
  margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */


.region-footer {
	
	/*position: relative;
	top:20px;*/
	/*margin-top:150px;*/
	border-top: 1px dotted #c6c7c9;
	width: 960px;
	clear: both;

}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
	height: 10px;
	
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
  
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
